.RadTabStrip_EmployerSkin .rtsLI,
.RadTabStrip_EmployerSkin .rtsLink
{
	font: normal 12px/26px Arial, Helvetica, sans-serif;
	padding:0;
}
.RadTabStrip_EmployerSkin .rtsLI .rtsLink .rtsOut .rtsIn .rtsText
{
}
.RadTabStripLeft_EmployerSkin .rtsSeparator,
.RadTabStripRight_EmployerSkin .rtsSeparator
{
	background: #817F61;
}

/* <disabled tabs> */
.RadTabStrip_EmployerSkin .rtsDisabled
{
	color: #666;
}
/* </disabled tabs> */

.RadTabStrip_EmployerSkin .rtsSelected
{
	color: #FFF;
}

.RadTabStrip_EmployerSkin .rtsLevel .rtsLink .rtsTxt {
    padding-left: 5px;
    padding-right: 5px;
    text-decoration: underline;
} 

.RadTabStrip_EmployerSkin .rtsLevel .rtsFirst .rtsLink .rtsTxt
{
   padding-left:5px;
   padding-right:5px;
} 
.RadTabStrip_EmployerSkin .rtsLink:hover .rtsTxt,
.RadTabStrip_EmployerSkin .rtsDisabled:hover .rtsTxt,
.RadTabStrip_EmployerSkin .rtsSelected:hover .rtsTxt,
.RadTabStrip_EmployerSkin .rtsLevel .rtsSelected .rtsIn .rtsTxt
{
	text-decoration: none;
}

.RadTabStrip_EmployerSkin .rtsLevel .rtsIn,
.RadTabStripLeft_EmployerSkin .rtsLevel .rtsIn,
.RadTabStripRight_EmployerSkin .rtsLevel .rtsIn
{
	line-height: 20px;
}

.RadTabStripTop_EmployerSkin .rtsLevel .rtsIn
{
	padding: 0;
}

.RadTabStripBottom_EmployerSkin .rtsLevel .rtsIn
{
	padding:0;
}

div.RadTabStripLeft_EmployerSkin .rtsLink,
div.RadTabStripRight_EmployerSkin .rtsLink,
div.RadTabStrip_EmployerSkin .rtsLink,
div.RadTabStrip_EmployerSkin .rtsLink .rtsOut
{
	padding: 0;
}

div.RadTabStripLeft_EmployerSkin .rtsOut,
div.RadTabStripRight_EmployerSkin .rtsOut
{
	padding: 0;
}

div.RadTabStrip_EmployerSkin .rtsPrevArrow, 
div.RadTabStrip_EmployerSkin .rtsNextArrow, 
div.RadTabStrip_EmployerSkin .rtsPrevArrowDisabled, 
div.RadTabStrip_EmployerSkin .rtsNextArrowDisabled
{
	margin-top: 2px;
}

/* <scrolling arrows> */
.RadTabStrip_EmployerSkin .rtsNextArrow,
.RadTabStrip_EmployerSkin .rtsPrevArrow,
.RadTabStrip_EmployerSkin .rtsPrevArrowDisabled,
.RadTabStrip_EmployerSkin .rtsNextArrowDisabled
{
	background-image: url('TabStrip/TabStripStates.png');
}
* html .RadTabStrip_EmployerSkin .rtsNextArrow,
* html .RadTabStrip_EmployerSkin .rtsPrevArrow,
* html .RadTabStrip_EmployerSkin .rtsPrevArrowDisabled,
* html .RadTabStrip_EmployerSkin .rtsNextArrowDisabled
{
	background-image: url('TabStrip/TabStripStatesIE6.png');
}
/* </scrolling arrows> */

/* <tab backgrounds> */

.RadTabStripTop_EmployerSkin .rtsLevel { background-color: transparent; }

.RadTabStripTop_EmployerSkin .rtsLink,
.RadTabStripTop_EmployerSkin .rtsOut,
.RadTabStripTop_EmployerSkin .rtsIn,
.RadTabStripBottom_EmployerSkin .rtsLink,
.RadTabStripBottom_EmployerSkin .rtsOut,
.RadTabStripBottom_EmployerSkin .rtsIn  
{
   background-image: url('TabStrip/TabStripStates.png'); background-position: -9px 0; 
   padding:0;
   }

* html .RadTabStripTop_EmployerSkin .rtsLink,
* html .RadTabStripTop_EmployerSkin .rtsOut,
* html .RadTabStripTop_EmployerSkin .rtsIn,
* html .RadTabStripBottom_EmployerSkin .rtsLink,
* html .RadTabStripBottom_EmployerSkin .rtsOut,
* html .RadTabStripBottom_EmployerSkin .rtsIn { background-image: url('TabStrip/TabStripStatesIE6.png'); }

.RadTabStripLeft_EmployerSkin .rtsSelected,
.RadTabStripLeft_EmployerSkin .rtsSelected .rtsOut,
.RadTabStripLeft_EmployerSkin .rtsSelected .rtsIn,
.RadTabStripRight_EmployerSkin .rtsSelected,
.RadTabStripRight_EmployerSkin .rtsSelected .rtsOut,
.RadTabStripRight_EmployerSkin .rtsSelected .rtsIn { background-image: url('TabStrip/TabStripVStates.png'); }

* html .RadTabStripLeft_EmployerSkin .rtsSelected,
* html .RadTabStripLeft_EmployerSkin .rtsSelected .rtsOut,
* html .RadTabStripLeft_EmployerSkin .rtsSelected .rtsIn,
* html .RadTabStripRight_EmployerSkin .rtsSelected,
* html .RadTabStripRight_EmployerSkin .rtsSelected .rtsOut,
* html .RadTabStripRight_EmployerSkin .rtsSelected .rtsIn { background-image: url('TabStrip/TabStripVStatesIE6.png'); }

.RadTabStripLeft_EmployerSkin .rtsLast .rtsLink,
.RadTabStripRight_EmployerSkin .rtsLast .rtsLink
{
	border-bottom: 1px solid #898C95;
}

/* </tab backgrounds> */


/* <background positioning: tabs with hovers> */

/* <orientation: top> */

.RadTabStripTop_EmployerSkin .rtsSelected,
.RadTabStripTop_EmployerSkin .rtsSelected:hover { background-position: 0 0; }
.RadTabStripTop_EmployerSkin .rtsSelected .rtsOut,
.RadTabStripTop_EmployerSkin .rtsSelected:hover .rtsOut { background-position: 100% 0; }
.RadTabStripTop_EmployerSkin .rtsSelected .rtsIn,
.RadTabStripTop_EmployerSkin .rtsSelected:hover .rtsIn { background-position: 50% 0; }

/* </orientation: top> */

/* <orientation: bottom> */

.RadTabStripBottom_EmployerSkin .rtsSelected,
.RadTabStripBottom_EmployerSkin .rtsSelected:hover { background-position: 0 -30px; }
.RadTabStripBottom_EmployerSkin .rtsSelected .rtsOut,
.RadTabStripBottom_EmployerSkin .rtsSelected:hover .rtsOut { background-position: 100% -30px; }
.RadTabStripBottom_EmployerSkin .rtsSelected .rtsIn,
.RadTabStripBottom_EmployerSkin .rtsSelected:hover .rtsIn { background-position: 50% -30px; }

/* </orientation: bottom> */

/* <orientation: left> */

div.RadTabStripLeft_EmployerSkin .rtsSelected,
div.RadTabStripLeft_EmployerSkin .rtsSelected:hover { background-position: 100% 0; }
div.RadTabStripLeft_EmployerSkin .rtsSelected .rtsOut,
div.RadTabStripLeft_EmployerSkin .rtsSelected:hover .rtsOut { background-position: 100% 100%; }
div.RadTabStripLeft_EmployerSkin .rtsSelected .rtsIn,
div.RadTabStripLeft_EmployerSkin .rtsSelected:hover .rtsIn { background-position: 100% 50%; }

/* </orientation: left> */

/* <orientation: right> */

div.RadTabStripRight_EmployerSkin .rtsSelected,
div.RadTabStripRight_EmployerSkin .rtsSelected:hover { background-position: 0 0; }
div.RadTabStripRight_EmployerSkin .rtsSelected .rtsOut,
div.RadTabStripRight_EmployerSkin .rtsSelected:hover .rtsOut { background-position: 0 100%; }
div.RadTabStripRight_EmployerSkin .rtsSelected .rtsIn,
div.RadTabStripRight_EmployerSkin .rtsSelected:hover .rtsIn { background-position: 0 50%; }

/* </orientation: right> */

/* </background positioning: tabs with hovers> */

/* <simplistic sub-item styles> */

.RadTabStrip_EmployerSkin_SimpleSubItems .rtsLevel2,
.RadTabStrip_EmployerSkin_SimpleSubItems .rtsLevel3,
.RadTabStrip_EmployerSkin_SimpleSubItems .rtsLevel4 { background: #fff; }

.RadTabStrip_EmployerSkin_SimpleSubItems .rtsLevel2 .rtsSelected,
.RadTabStrip_EmployerSkin_SimpleSubItems .rtsLevel3 .rtsSelected,
.RadTabStrip_EmployerSkin_SimpleSubItems .rtsLevel4 .rtsSelected
{
	color: #000;
}

.RadTabStrip_EmployerSkin_SimpleSubItems .rtsLevel2 .rtsLink,
.RadTabStrip_EmployerSkin_SimpleSubItems .rtsLevel2 .rtsOut,
.RadTabStrip_EmployerSkin_SimpleSubItems .rtsLevel2 .rtsIn,
.RadTabStrip_EmployerSkin_SimpleSubItems .rtsLevel3 .rtsLink,
.RadTabStrip_EmployerSkin_SimpleSubItems .rtsLevel3 .rtsOut,
.RadTabStrip_EmployerSkin_SimpleSubItems .rtsLevel3 .rtsIn,
.RadTabStrip_EmployerSkin_SimpleSubItems .rtsLevel4 .rtsLink,
.RadTabStrip_EmployerSkin_SimpleSubItems .rtsLevel4 .rtsOut,
.RadTabStrip_EmployerSkin_SimpleSubItems .rtsLevel4 .rtsIn
{
	background: none;
}

/* </simplistic sub-item styles> */

/* <Scroll Arrows> */

div.RadTabStrip .rtsPrevArrow { background-position: 0 -70px; }
div.RadTabStrip .rtsNextArrow { background-position: -18px -70px; }
div.RadTabStrip .rtsPrevArrow:hover { background-position: -36px -70px; }
div.RadTabStrip .rtsNextArrow:hover { background-position: -54px -70px; }
div.RadTabStrip .rtsPrevArrowDisabled,
div.RadTabStrip .rtsPrevArrowDisabled:hover { background-position: -72px -70px; }
div.RadTabStrip .rtsNextArrowDisabled,
div.RadTabStrip .rtsNextArrowDisabled:hover { background-position: -90px -70px; }

div.RadTabStripVertical .rtsPrevArrow { background-position: 0 -90px; }
div.RadTabStripVertical .rtsNextArrow { background-position: -18px -90px; }
div.RadTabStripVertical .rtsPrevArrow:hover { background-position: -36px -90px; }
div.RadTabStripVertical .rtsNextArrow:hover { background-position: -54px -90px; }
div.RadTabStripVertical .rtsPrevArrowDisabled,
div.RadTabStripVertical .rtsPrevArrowDisabled:hover { background-position: -72px -90px; }
div.RadTabStripVertical .rtsNextArrowDisabled,
div.RadTabStripVertical .rtsNextArrowDisabled:hover { background-position: -90px -90px; }

/* </Scroll Arrows> */

 DIV.RadTabStrip_EmployerSkin {

	BORDER-BOTTOM: 0px solid;

}

 DIV.RadTabStrip_EmployerSkin .rtsLink {

	BORDER-BOTTOM: #CCCCCC 1px solid;

}

 DIV.RadTabStrip_EmployerSkin .rtsSelected {


	BORDER-BOTTOM: #CCCCCC 0px solid;

	BORDER-LEFT: #CCCCCC 0px solid;

	MARGIN-TOP: 0px;

	PADDING-LEFT: 3px;

	BACKGROUND-REPEAT: no-repeat;

	BACKGROUND-POSITION: 0px 0px;

	MARGIN-BOTTOM: 0px;

	COLOR: #000000;

	BORDER-TOP: #CCCCCC 0px solid;

	FONT-WEIGHT: bold;

	BORDER-RIGHT: #CCCCCC 0px solid;

}

 DIV.RadTabStrip_EmployerSkin .rtsSelected:hover {


	BORDER-BOTTOM: #CCCCCC 0px solid;

	BORDER-LEFT: #CCCCCC 0px solid;

	MARGIN-TOP: 0px;

	PADDING-LEFT: 3px;

	BACKGROUND-REPEAT: no-repeat;

	BACKGROUND-POSITION: 0px 0px;

	MARGIN-BOTTOM: 0px;

	COLOR: #000000;

	BORDER-TOP: #CCCCCC 0px solid;

	FONT-WEIGHT: bold;

	BORDER-RIGHT: #CCCCCC 0px solid;

}

 DIV.RadTabStrip_EmployerSkin .rtsSelected .rtsOut {


	PADDING-RIGHT: 3px;

}

 DIV.RadTabStrip_EmployerSkin .rtsSelected:hover .rtsOut {


	PADDING-RIGHT: 3px;

}

 DIV.RadTabStrip_EmployerSkin .rtsSelected .rtsIn {


}

 DIV.RadTabStrip_EmployerSkin .rtsSelected:hover .rtsIn {


}

 DIV.RadTabStrip_EmployerSkin {

	HEIGHT: 32px;

	PADDING-TOP: 0px;

}

 DIV.RadTabStrip_EmployerSkin .rtsLink {

	BACKGROUND-IMAGE: none;

	BORDER-BOTTOM: #CCCCCC 1px solid;

	LINE-HEIGHT: 32px;

	FONT-FAMILY: Lucida Sans;

	BACKGROUND-POSITION: 0px 0px;

	HEIGHT: 32px;

	FONT-SIZE: 11px;

	PADDING-TOP: 0px;

}

 DIV.RadTabStrip_EmployerSkin .rtsLink .rtsOut {

	BACKGROUND-IMAGE: none;

	PADDING-BOTTOM: 0px;

	BACKGROUND-POSITION: 0px 0px;

	HEIGHT: 32px;

	PADDING-TOP: 0px;

}

 DIV.RadTabStrip_EmployerSkin .rtsLink .rtsIn {

	BACKGROUND-IMAGE: none;

	BORDER-BOTTOM-COLOR: #00A1D6;

	PADDING-BOTTOM: 0px;

	BACKGROUND-POSITION: 0px 0px;

	HEIGHT: 32px;

	PADDING-TOP: 7px;

}

 DIV.RadTabStrip_EmployerSkin .rtsLink:hover {

	BACKGROUND-IMAGE: none;

}

 DIV.RadTabStrip_EmployerSkin .rtsLink:hover .rtsOut {

	BACKGROUND-IMAGE: none;

}

 DIV.RadTabStrip_EmployerSkin .rtsLink:hover .rtsIn {

	BACKGROUND-IMAGE: none;

}

 DIV.RadTabStrip_EmployerSkin .rtsSelected {

	BACKGROUND-IMAGE: url('TabStrip/TabsBGStart.gif');

	BORDER-BOTTOM: 0px solid;

	BACKGROUND-POSITION: 0px 0px;

	COLOR: #000000;

	PADDING-TOP: 0px;

}

 DIV.RadTabStrip_EmployerSkin .rtsSelected:hover {

	BACKGROUND-IMAGE: url('TabStrip/TabsBGStart.gif');

	BORDER-BOTTOM: 0px solid;

	BACKGROUND-POSITION: 0px 0px;

	COLOR: #000000;

	PADDING-TOP: 0px;

}

 DIV.RadTabStrip_EmployerSkin .rtsSelected .rtsOut {

	BACKGROUND-IMAGE: url('TabStrip/TabsBGEnd.gif');

	MARGIN-TOP: 1px;

	PADDING-RIGHT: 1px;

	BACKGROUND-POSITION: 100% 0px;

	PADDING-TOP: 0px;
	
	background-repeat:no-repeat;

}

 DIV.RadTabStrip_EmployerSkin .rtsSelected:hover .rtsOut {

	BACKGROUND-IMAGE: url('TabStrip/TabsBGEnd.gif');

	MARGIN-TOP: 1px;

	PADDING-RIGHT: 1px;

	BACKGROUND-POSITION: 100% 0px;

	PADDING-TOP: 0px;

	background-repeat:no-repeat;
}

 DIV.RadTabStrip_EmployerSkin .rtsSelected .rtsIn {

	BACKGROUND-IMAGE: url('TabStrip/TabsBGMid.gif');

	PADDING-BOTTOM: 0px;

	MARGIN-TOP: 0px;

	PADDING-LEFT: 3px;

	PADDING-RIGHT: 3px;

	BACKGROUND-POSITION: 0px 0px;

	MARGIN-LEFT: 0px;

	MARGIN-RIGHT: 1px;

	PADDING-TOP: 6px;

}

 DIV.RadTabStrip_EmployerSkin .rtsSelected:hover .rtsIn {

	BACKGROUND-IMAGE: url('TabStrip/TabsBGMid.gif');

	PADDING-BOTTOM: 0px;

	MARGIN-TOP: 0px;

	PADDING-LEFT: 3px;

	PADDING-RIGHT: 3px;

	BACKGROUND-POSITION: 5px 0px;

	MARGIN-LEFT: 0px;

	MARGIN-RIGHT: 1px;

	PADDING-TOP: 6px;

}

 DIV.RadTabStrip_EmployerSkin .rtsDisabled {

	BACKGROUND-IMAGE: none;

}

 DIV.RadTabStrip_EmployerSkin .rtsDisabled:hover {

	BACKGROUND-IMAGE: none;

}

 DIV.RadTabStrip_EmployerSkin .rtsDisabled .rtsOut {

	BACKGROUND-IMAGE: none;

}

 DIV.RadTabStrip_EmployerSkin .rtsDisabled:hover .rtsOut {

	BACKGROUND-IMAGE: none;

}

 DIV.RadTabStrip_EmployerSkin .rtsDisabled .rtsIn {

	BACKGROUND-IMAGE: none;

}

 DIV.RadTabStrip_EmployerSkin .rtsDisabled:hover .rtsIn {

	BACKGROUND-IMAGE: none;

}

